/*--- Avanquest WebEasy Page Style ---*/


img#e16             { /* s%26t006016.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   8.25pt;
	width           : 151.50pt;
	height          : 114.00pt;
	}
img#e15             { /* s%26t006015.jpg */
	position        : absolute;
	left            : 185.25pt;
	top             :   6.00pt;
	width           : 111.00pt;
	height          : 117.75pt;
	}
img#e14             { /* s%26t006014.jpg */
	position        : absolute;
	left            : 317.25pt;
	top             :   7.50pt;
	width           : 156.00pt;
	height          : 117.00pt;
	}
img#e13             { /* s%26t006013.jpg */
	position        : absolute;
	left            : 488.25pt;
	top             :   6.75pt;
	width           : 157.50pt;
	height          : 118.50pt;
	}
img#e12             { /* s%26t006012.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             : 143.25pt;
	width           : 152.25pt;
	height          : 114.00pt;
	}
img#e11             { /* s%26t006011.jpg */
	position        : absolute;
	left            : 185.25pt;
	top             : 139.50pt;
	width           : 109.50pt;
	height          : 118.50pt;
	}
img#e10             { /* s%26t006010.jpg */
	position        : absolute;
	left            : 317.25pt;
	top             : 134.25pt;
	width           : 156.75pt;
	height          : 123.75pt;
	}
img#e9              { /* s%26t006009.jpg */
	position        : absolute;
	left            : 489.75pt;
	top             : 135.75pt;
	width           : 157.50pt;
	height          : 123.00pt;
	}
img#e8              { /* s%26t006008.jpg */
	position        : absolute;
	left            :   8.25pt;
	top             : 275.25pt;
	width           : 150.75pt;
	height          : 114.75pt;
	}
img#e7              { /* s%26t006007.jpg */
	position        : absolute;
	left            : 186.00pt;
	top             : 273.00pt;
	width           : 109.50pt;
	height          : 117.00pt;
	}
img#e6              { /* s%26t006006.jpg */
	position        : absolute;
	left            : 318.00pt;
	top             : 276.00pt;
	width           : 156.00pt;
	height          : 115.50pt;
	}
img#e5              { /* s%26t006005.jpg */
	position        : absolute;
	left            : 489.75pt;
	top             : 274.50pt;
	width           : 158.25pt;
	height          : 118.50pt;
	}
img#e4              { /* s%26t006004.jpg */
	position        : absolute;
	left            :   9.75pt;
	top             : 405.75pt;
	width           : 150.00pt;
	height          : 115.50pt;
	}
img#e3              { /* s%26t006003.jpg */
	position        : absolute;
	left            : 185.25pt;
	top             : 401.25pt;
	width           : 107.25pt;
	height          : 123.75pt;
	}
img#e2              { /* s%26t006002.jpg */
	position        : absolute;
	left            : 316.50pt;
	top             : 399.00pt;
	width           : 157.50pt;
	height          : 125.25pt;
	}
img#e1              { /* s%26t006001.jpg */
	position        : absolute;
	left            : 490.50pt;
	top             : 399.75pt;
	width           : 156.75pt;
	height          : 126.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 664.50pt;
	height          : 540.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
